a:link 		{ color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:visited 	{ color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:hover 	{ color:#0060AB; text-decoration:none; font-weight:bold; }
a:active 	{ color:#FFFFFF; text-decoration:none; font-weight:bold; }

body 		{ 
		margin-top:0px; margin-bottom:0px;
		font-family:Arial,verdana; color:#FFFFFF;
 		scrollbar-face-color:#9ED5FF;
 		scrollbar-shadow-color:#FFFFFF; 
 		scrollbar-highlight-color:#FFFFFF;
 		scrollbar-3dlight-color:#000000; 
 		scrollbar-darkshadow-color:#000000; 
 		scrollbar-track-color:#9ED5FF;
 		scrollbar-arrow-color:#FFFFFF}

.small		{ font-size:9pt; color:#FFFFFF; font-weight:none; }
.normal		{ font-size:10pt; color:#FFFFFF; font-weight:none; }

.bg-ol		{ background-image:url("gfx/bg-ol.PNG"); }
.bg-or		{ background-image:url("gfx/bg-or.PNG"); }
.bg-ul		{ background-image:url("gfx/bg-ul.PNG"); }
.bg-ur		{ background-image:url("gfx/bg-ur.PNG"); }

.win-bg2	{ background-color:#0060AB; }
.win-bg3	{ background-color:#0090FF; }